
@media (max-width: 720px) {
    .vertical_sanatate .slider_hero .slide {
        background-image: url('https://media.mobile.telekom.ro/images/b2b/sanatate/hero_banner_bg-mobile.jpg');
        min-height: 304px;
    }
    .vertical_sanatate .slider_hero .slide .caption {
        text-align: center;
        margin-top: 180px;
        font-size: 16px;
    }
    .vertical_sanatate .tabs {
        display: none;
    }
    .vertical_sanatate .tab-select {
        width: 100%;
        border: 1px solid #d0d0d0;
        color: #383838;
        font-size: 16px;
        font-weight: bold;
        padding-left: 10px;
        height: 47px;
        margin: 15px 0 25px;
    }
    .vertical_sanatate .short-description {
        padding-bottom: 10px;
    }
    .vertical_sanatate .solutions section {
        background-image: none !important;
        background: #FFF;
        padding: 40px 0 0 0;
        min-height: 0;
        margin: 20px -5px;
    }
    .vertical_sanatate .solutions section .section-expand-wrapper {
        /*padding: 0;*/
    }
    .vertical_sanatate .solutions section .expands {
        margin-top: 0;
        box-shadow: none;
        padding: 0;
        text-align: center;
    }
    .vertical_sanatate .stories_container .stories .text-box p,
    .vertical_sanatate .solutions section .expands .offers p {
        text-align: center;
    }
    .vertical_sanatate .stories_container {
        padding: 20px 0;
        border: none;
    }
    .vertical_sanatate .stories_container .stories {
        background: none;
        height: auto;
    }
    .vertical_sanatate .stories_container .stories .text-box {
        width: 100%;
        height: auto;
    }
    .vertical_sanatate .special--line:before {
        left: 50%;
        margin-left: -50px;
    }
    .vertical_sanatate .stories_container .stories .text-box button {
        position: relative;
        bottom: 0;
        left: 0;
        margin-top: 20px;
    }
    .vertical_sanatate .why-telekom {
        padding: 20px 0 20px;
        border: none;
    }
    .vertical_sanatate .contact-form {
        padding: 20px;
        margin: 0px;
    }
    .vertical_sanatate .contact-form .terms {
        text-align: left;
    }
    .vertical_sanatate .contact-form .checkbox {
        margin: 0;
    }
}